/***************************************************************************************************************************************/
/*                                                                                                                                     */
/*                         				       CSS-Datei von EquiLuma                                                 				   */
/*                                                                                                                                     */
/***************************************************************************************************************************************/
/*      Verwendete Farben: 		grün:	 			#6e7b63                                                                            */
/*                            	goldgelb:          	#dda600                                                                            */
/*                            	Schrift (dunkel):	#333333                                                                            */
/*                            	Schrift (hell):     #fefbf0                                                                            */
/*                           	Überschriften:		#FFD700 (Gold)                                                                     */
/***************************************************************************************************************************************/




/* === Allgemein ===*/
/* Schriften */

@font-face {
	font-family: 'Allison';
	font-weight: 400;
	src: local('Allison'), local('Allison-Regular'), url('../fonts/Allison-Regular.ttf') format('truetype');
}

@font-face {
	font-family: 'Montserrat';
	font-weight: 400;
	src: local('Montserrat'), local('Montserrat-Regular'), url('../fonts/Montserrat-Regular.ttf') format('truetype');
}

@font-face {
	font-family: 'Simple-Line-Icons';
	src: local('Simple-Line-Icons'), local('Simple Line Icons'), url('../fonts/Simple-Line-Icons.eot?#iefix') format('eot'), url('../fonts/Simple-Line-Icons.ttf') format('truetype');
}


body {
	position: relative;
}

body,
p,
li {
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
	text-align: justify;
	color: #FFF;
}

h1,
h6 {
	font-family: "Allison";
	font-weight: 900;
	font-size: 8rem;
	line-height: 8rem;
	letter-spacing: 0.8rem;
	/*background: linear-gradient(rgba(37, 35, 25, 0.9), rgba(134, 116, 78, 0));*/
	/*
		-webkit-text-fill-color: #252219;
    -webkit-background-clip: text;
*/
	-webkit-text-fill-color: #000;
	-webkit-background-clip: text;
	background-clip: text;
	text-shadow: 5px 10px 10px #86744e;
	margin-bottom: 16px;
	text-align: center;
}

h6 {
	font-size: 3rem;
	line-height: 3rem;
	letter-spacing: 0.5rem;
}


h2 {
	font-family: "Allison";
	font-weight: 900;
	font-size: 4rem;
	line-height: 4rem;
	letter-spacing: 0.8rem;
	/*background: linear-gradient(rgba(37, 35, 25, 0.9), rgba(134, 116, 78, 0));*/
	/*
		-webkit-text-fill-color: #252219;
    -webkit-background-clip: text;
*/
	-webkit-text-fill-color: #000;
	-webkit-background-clip: text;
	background-clip: text;
	text-shadow: 5px 10px 10px #252219;
	margin-bottom: 16px;
	text-align: center;
}




h3,
h4,
h5 {
	font-family: 'Montserrat', sans-serif;
	-webkit-text-fill-color: #000;
	-webkit-background-clip: text;
	font-weight: 900;
	margin-top: 10px;
	margin-bottom: 26px;
	text-align: center;
}


h4 {
	font-size: 1rem;
}


#kontakt h2,
#kontakt h3,
#kontakt h4,
#kontakt h5,
#kontakt h6,
#datenschutz h2,
#datenschutz h3,
#datenschutz h4,
#datenschutz h5,
#datenschutz h6 {
	text-shadow: 5px 10px 10px #252219;
}

#impressum h2,
#impressum h3,
#impressum h4,
#impressum h5,
#impressum h6 {
	text-shadow: 5px 10px 10px #86744e;
}

#inspiration p,
#behandlung p,
#inspiration li,
#behandlung li {
	font-family: "Allison";
	font-size: 2rem;
	letter-spacing: 0.1rem;
	line-height: 1.75rem;
	text-align: left;
	color: #FFF;
	margin-bottom: 1.25rem;
}

strong {
	font-weight: 900;
}


@media (max-width: 767px) {

	#behandlung h1,
	#kontakt h1,
	#datenschutz h1,
	h1 {
		font-size: 2.5rem;
		letter-spacing: 0.3rem;
	}

	h2 {
		font-size: 1.25rem;
	}

	h3 {
		font-size: 1.1rem;
	}

	h4 {
		font-size: 1rem;
	}

	h5 {
		font-size: 1rem;
	}

	h6 {
		font-size: 2rem;
	}

	p {
		font-size: 0.85rem;
	}
}

a,
a:visited,
p a,
p a:visited,
figcaption a,
figcaption a:visited,
table a,
table a:visited,
address a,
address a:visited {
	text-decoration: none;
	color: #FFF;
}

p a:hover,
figcaption a:hover,
table a:hover,
address a:hover {
	text-decoration: none;
	color: #FFD700;
}

.text-center {
	text-align: center;
}

.text-right {
	text-align: right !important;
}

.figure-caption {
	font-size: 80%;
	color: #FFF;
}

/* === Abstände ===*/
.bootom_20 {
	padding-bottom: 20px;
}

.bootom_30 {
	padding-bottom: 30px;
}

/* === Farben ===*/

.text-white {
	color: #FFF;
}

/* Button Primary */
.btn-primary {
	color: #fff;
	background-color: #dda600;
	border-color: rgb(153, 0, 0);
}

.btn-primary:hover {
	color: #fff;
	background-color: #900;
	border-color: #dda600;
}

.btn-primary:focus,
.btn-primary.focus {
	box-shadow: 0 0 0 .2rem rgba(153, 00, 00, 0.5);
}

.btn-primary.disabled,
.btn-primary:disabled {
	color: #fff;
	background-color: #dda600;
	border-color: #900;
}

.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
	color: #fff;
	background-color: #dda600;
	border-color: #000;
}

.btn-primary:not(:disabled):not(.disabled):active:focus,
.btn-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-primary.dropdown-toggle:focus {
	box-shadow: 0 0 0 .2rem rgba(153, 00, 00, 0.5);
}

.btn-outline-primary {
	color: #dda600;
	background-color: transparent;
	background-image: none;
	border-color: #dda600;
}

.btn-outline-primary:hover {
	color: #222;
	background-color: #dda600;
	border-color: rgb(212, 0, 0);
}

.btn-outline-primary:focus,
.btn-outline-primary.focus {
	box-shadow: 0 0 0 .2rem rgba(212, 00, 00, 0.5);
}

.btn-outline-primary.disabled,
.btn-outline-primary:disabled {
	color: #dda600;
	background-color: transparent;
}

.btn-outline-primary:not(:disabled):not(.disabled):active,
.btn-outline-primary:not(:disabled):not(.disabled).active,
.show > .btn-outline-primary.dropdown-toggle {
	color: #fff;
	background-color: #dda600;
	border-color: #dda600;
}

.btn-outline-primary:not(:disabled):not(.disabled):active:focus,
.btn-outline-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-primary.dropdown-toggle:focus {
	box-shadow: 0 0 0 .2rem rgba(212, 00, 00, 0.5);
}

/* Sonstige Farben */
.bg-overlay {
	height: 100%;
	width: 100%;
	background-color: rgba(51, 51, 51, 0.9);
	position: absolute;
	top: 0;
}

a .text-white:hover,
a.text-white:hover {
	color: #dda600 !important;
	text-decoration: none;
}

/* Section */
section {
	padding: 140px 0;
}


/* === Tabellen ===*/

/* === Sonstiges ===*/

hr {
	background-color: #FFF;
	border: solid #FFF 1px;
}

.border {
	border: solid #FFF 4px;
}

/* === Startseite ===*/
.start-bg {
	background: url('../grafics/background.jpg') 50% 50% fixed no-repeat;
	min-height: 100vh;
	background-size: cover;
}

#home .container {
	height: 100%;
}

#home .row {
	height: 80%;
}

/* === JB ===
.jb-bg {
	background: url('../grafics/background_t1.jpg') 50% 50% fixed no-repeat;
	min-height: 100vh;
	background-size: cover;
}

.jb-bg2 {
	background: url('../grafics/background_t2.jpg') 50% 50% fixed no-repeat;
	min-height: 100vh;
	background-size: cover;
}
*/
@media (max-width: 767px) {
	.start-bg {
		background: url('../grafics/background_S.jpg') top center fixed no-repeat;
		min-height: 100vh;
		background-size: cover;
	}
/*
	.jb-bg {
		background: url('../grafics/background_S_t1.jpg') top center fixed no-repeat;
		min-height: 100vh;
		background-size: cover;
	}

	.jb-bg2 {
		background: url('../grafics/background_S_t2.jpg') top center fixed no-repeat;
		min-height: 100vh;
		background-size: cover;
	}
*/	
}



/* === Back-to-Top Button ===*/
#back-to-top-button {
	display: none;
	position: fixed;
	right: 40px;
	bottom: 40px;
}

/* === Scroll-Down-Maus ===*/
#scroll-down {
	display: visible;
}

@media (max-width: 767px) {
	#scroll-down {
		display: none;
	}
}

.scroll-down {
	display: none;
}

.icon-scroll,
.icon-scroll:before {
	position: fixed;
	left: 50%;
	bottom: 40px;
}

.icon-scroll {
	width: 40px;
	height: 70px;
	margin-left: -20px;
	box-shadow: inset 0 0 0 2px #dda600;
	border-radius: 25px;
}

.icon-scroll:before {
	content: '';
	width: 8px;
	height: 8px;
	background: #dda600;
	bottom: 90px;
	margin-left: -4px;
	border-radius: 4px;
	animation-duration: 1.5s;
	animation-iteration-count: infinite;
	animation-name: scroll;
}

@keyframes scroll {
	0% {
		opacity: 1;
	}

	100% {
		opacity: 0;
		transform: translateY(46px);
	}
}

/* === Bugfixing ===*/
h1,
h2,
h3,
h4,
h5,
h6,
.font-alt,
p,
button,
a {
	filter: blur(0);
}



/* === Footer ===*/

.bg-foot {
	background-color: #252219;
}
